<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>министерство финансов и эканомики туркмеристана</title>
	<link rel="stylesheet" href="css/style.css">
</head>

<body>
	<!-- WRAPPER -->
	<div class="wrapper">
		<!-- HEADER -->
		<div class="header">
			<div class="container">
				<div class="header__left">
					<a class="header__site-name" href="/">
						<img src="img/tm_gerb.png" alt="">
						<div>Министерство финансов и экономики Туркменистана</div>
					</a>
				</div>
				<div class="header__right">
					<div class="header__slogan--year">
						<img src="./img/tm_emb.png">
						<div class="header__slogan--year-text">
							2020 год Туркменистан - родина Нейтралитета
						</div>
					</div>
					<div class="header__lang">
						<!-- <button onclick="langToggle()" class="header__lang-active"> -->
						<button onclick="" class="header__lang-active">
							Turkmen
						</button>
						<ul id="lang" class="header__lang-menu">
							<li><a href="#">Russian</a></li>
							<li><a href="#">English</a></li>
							<li class="lang-active"><a href="#">Turkmen</a></li>
						</ul>
					</div>
					<div class="search">
						<div class="search__btn">
							<button><img src="img/search.svg" alt=""></button>
						</div>
					</div>
				</div>
			</div>
		</div>
		<main class="page">
			<div class="menu menu-nh">
				<div class="container">
					<div class="menu__icon icon-menu">
						<span></span>
						<span></span>
						<span></span>
					</div>
					<nav class="menu__body">
						<ul class="menu__list">
							<li><a href="" class="menu__link active">О Министерстве</a></li>
							<li>
								<a href="" class="menu__link">Новости</a><span></span>
							</li>
							<li><a href="" class="menu__link">Нормативные aкты</a></li>
							<li><a href="" class="menu__link">Электронные услуги</a></li>
							<li><a href="" class="menu__link">Контакты</a></li>
						</ul>
					</nav>
				</div>
			</div>
			<div class="mini-tender">
				<div class="mini-tender__link">
					<a href="#">Тендеры</a>
				</div>
				<div class="mini-tender__slider">
					<div class="mini-tender__slider-item">
						<a href="#">(EHTS) satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Türkmenistanyň Goranmak ministrligiň zerurlygy üçin optiki süýümli kabel satyn
							almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Kompýuter enjamlaryny, proýetorlary, printerlary satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">(EHTS) satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Türkmenistanyň Goranmak ministrligiň zerurlygy üçin optiki süýümli kabel satyn
							almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Kompýuter enjamlaryny, proýetorlary, printerlary satyn almak.</a>
					</div>
				</div>
			</div>
			<!-- Money slider -->
			<div class="currency-slider">
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
			</div>
			<div class="container">
				<div class="form2">
					<div class="form2__inner-container">
						<div class="form2__title">
							Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt culpa architecto aliquam sed eos?
							Corporis eligendi debitis, optio deserunt dignissimos quam. Eligendi totam adipisci nam soluta
							eveniet quis veniam ex dicta vel
						</div>
						<div class="form2__desc">
							Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio veniam debitis molestiae placeat ut
							vero nostrum accusamus sapiente dicta! Eligendi facilis alias rerum laudantium! Ipsam facilis totam
							commodi sunt quas voluptate autem reiciendis, hic reprehenderit ea voluptates quasi odit modi
							assumenda. Dolorum debitis repellendus soluta error dolores, ex aliquam id optio vel magnam
							molestiae quo, voluptatum sapiente. Beatae aliquid doloribus optio harum eius at ipsam. Suscipit
							quas aliquid optio consequuntur architecto dicta fuga excepturi, voluptas beatae laboriosam quasi
							consequatur repudiandae quos mollitia commodi cum saepe veritatis eveniet officiis. Accusamus
							repudiandae laboriosam optio, provident voluptatem sint nisi eligendi autem at impedit veniam
							nostrum totam laborum esse nobis inventore harum officia sunt praesentium rerum atque architecto
							dolores aperiam! Repellat, repellendus porro laboriosam ipsam at sed ipsum atque temporibus omnis
							dolorum assumenda sint obcaecati optio alias ullam labore perferendis nisi aliquam, nemo eveniet
							quas vitae hic sit! Nobis delectus adipisci voluptas totam corrupti aliquid quod, fugit soluta
							quaerat cumque nihil illo dolorem officiis non ullam. Rerum illo voluptatem iure facere, laborum
							nam inventore officiis eveniet iusto sit perferendis. Rerum fugiat ducimus soluta sed nemo
							accusamus asperiores cum iusto deserunt ipsa, ex unde qui et placeat optio obcaecati, ad
							reprehenderit atque. Laboriosam ea tenetur quas cupiditate alias esse nobis aperiam odit ratione
							sapiente, rem maiores iusto deserunt saepe itaque, eum perferendis inventore qui accusantium
							minima, cum provident. Sapiente distinctio eaque ut voluptatum! Minima tenetur cumque, sapiente
							exercitationem asperiores molestiae recusandae ut, dolores praesentium tempora voluptates
							accusantium dicta saepe eaque doloremque. Commodi modi mollitia sapiente voluptatum dolorum rem
							sint, animi unde maiores reprehenderit sunt! Eaque culpa quos odio esse consectetur recusandae
							tempora! Exercitationem eius explicabo sit, beatae quo dolorum ex, laborum nostrum inventore
							architecto dolores dignissimos, iste soluta laboriosam vero reprehenderit doloribus id iusto
							asperiores assumenda praesentium aliquam! Rerum neque culpa blanditiis nesciunt eius? Labore fugiat
							cupiditate officia accusamus non delectus debitis, nostrum quasi consequatur, modi, sint ab cumque
							voluptatibus itaque dicta placeat quibusdam? Dignissimos laboriosam doloremque impedit ullam, velit
							eum excepturi quis maiores blanditiis culpa optio quae odit incidunt ea itaque ut aut harum
							consectetur ratione libero! Libero consequuntur nemo quaerat quam ab, sapiente consequatur vitae,
							consectetur iure molestias amet reprehenderit aspernatur tempore non neque dolorum rerum similique
							eius est? Quos, in? Nesciunt, atque similique, labore sed eius vel, quasi nisi recusandae dolore
							architecto quibusdam ipsa odio ipsam. Blanditiis veritatis labore iusto in quia error, illo ipsam
							possimus rem, alias commodi perspiciatis nam perferendis ad distinctio beatae, ipsa fugiat.
							Doloremque, error a beatae, laudantium tempore deserunt dolorem provident consequuntur nihil iusto
							quod. Voluptatem totam qui atque enim officiis ut accusamus porro earum corporis? Culpa, nihil!
							Exercitationem tempora dignissimos repudiandae, est eveniet labore nostrum vero magnam magni in
							corrupti hic ipsum id possimus quasi provident consectetur impedit perferendis adipisci
							consequuntur voluptatem eius! Vitae quisquam ipsam asperiores sapiente officia quibusdam accusamus
							rem dolorem magnam eius consectetur cumque similique animi eum laborum, consequuntur optio ullam
							hic iusto quas porro, alias repellendus! Iusto quod officiis minus officia ipsam perspiciatis,
							error eum debitis quaerat expedita recusandae ad cumque illum repellendus ipsa aut veritatis soluta
							iste aliquam tempora. Tempora a officia aut, rerum ipsam, officiis in quis assumenda error facilis
							ipsa sed vel, praesentium reprehenderit rem amet commodi consectetur incidunt nemo quo architecto!
							Maxime debitis nulla magni ullam necessitatibus placeat inventore, repudiandae officia laborum quia
							consequatur repellat laboriosam voluptatum ut nihil sit sequi voluptatem architecto quidem dolore
							ad? Tenetur porro recusandae facere beatae in fugit atque perspiciatis, dolorum sapiente totam
							deleniti dicta vitae! Aut doloribus quia, quas assumenda dolores dolor temporibus qui ea. Corporis
							natus harum perspiciatis deleniti. Facere tempore aperiam quidem provident accusamus ex veritatis,
							quod assumenda impedit dicta laborum voluptatem commodi quisquam et fugiat quae cupiditate neque
							eveniet eos nobis perspiciatis non. Assumenda, vel expedita. Molestiae, vitae natus totam doloribus
							repudiandae facilis fugiat assumenda ratione laudantium reiciendis error eos modi quisquam
							quibusdam at, minima maxime cumque possimus magni sed labore iusto sapiente. Eaque corrupti ipsum,
							tempora consectetur nesciunt tenetur ipsam itaque modi repudiandae neque ad soluta doloremque,
							placeat similique assumenda est sequi! Odio eaque dicta voluptate dolorem necessitatibus
							consequuntur tempora eum quas, velit voluptatem hic fugiat et animi veniam sit aliquam, incidunt
							possimus. Quis nulla repellat facere veritatis voluptates beatae natus cumque odit laudantium
							quisquam blanditiis quaerat accusantium ratione dolore omnis, sunt corporis! Dolores ratione vel
							commodi, laborum omnis iusto eveniet maxime aspernatur amet voluptates hic sapiente quam fugit
							tenetur, ipsa autem! Quo sed, itaque cupiditate laudantium corporis distinctio deserunt error
							pariatur! Alias eius officia nobis deleniti doloribus consectetur voluptatem rerum, enim, in
							consequuntur sint autem. Eius accusamus nemo, dolor iusto facilis repellendus aliquid enim aut
							animi commodi omnis expedita debitis, placeat delectus laboriosam sequi, quidem velit
							necessitatibus fugiat voluptatem! Dolore tenetur, adipisci laborum et qui soluta? Amet deleniti
							nisi sit sint tempore aspernatur dignissimos placeat nemo temporibus molestias illo aliquid
							pariatur ipsa suscipit reprehenderit cum, neque, tempora autem ipsam, laborum quia molestiae
							perferendis. Unde voluptatum voluptatem dolore, odit corporis quisquam ut dicta quam amet enim,
							sunt consequuntur incidunt, hic velit ratione voluptas doloremque? Cupiditate inventore,
							voluptatibus nulla tempore porro amet excepturi, iure qui saepe dolor fugiat labore delectus
							tempora ratione iusto distinctio quibusdam. Quae perferendis corrupti sunt. Quis doloremque quo
							praesentium omnis. Aut vitae fugiat saepe iure tempora. Praesentium placeat explicabo inventore sit
							iure neque commodi! Adipisci accusantium autem beatae maiores modi nisi quia a libero voluptas
							provident nulla error quisquam blanditiis repellat et nobis dolor suscipit odit, magni natus?
							Quidem veritatis quaerat molestiae voluptatem aperiam aspernatur, velit eum modi ad. Quam quas aut
							tempore dolores praesentium voluptatum, laudantium fugiat qui omnis illo consectetur fugit voluptas
							doloribus consequatur molestiae eligendi asperiores nobis hic. Eum rerum odit beatae sapiente quis
							excepturi harum? Officiis vero sunt iste, aliquid nostrum reprehenderit unde possimus maxime odio
							nulla eum amet quas assumenda et reiciendis pariatur aspernatur quia eveniet aperiam! Aspernatur
							ullam fugiat dolorem veniam? Recusandae impedit eaque itaque facere aut dicta doloremque
							exercitationem. Exercitationem culpa totam temporibus repudiandae officiis iusto aliquam facere,
							rerum harum ex ea. Placeat pariatur corporis accusamus nulla laborum aperiam voluptas reiciendis
							rerum! Impedit voluptates nesciunt error in molestiae.
						</div>


					</div>
					<div class="form2__other">
						<div class="slogan">
							<div class="slogan__back">
								<img src="img/nysanb-b.png">
							</div>
							<div class="slogan__title">
								2020 год Туркменистан - родина Нейтралитета
							</div>
							<div class="slogan__img">
								<img src="img/tm_emb.png" alt="">
							</div>
						</div>
						<div class="weather">
							<div class="weather__back">
								<img src="img/weather-b.png">
							</div>
							<div class="weather__content">
								<div class="weather__this-day">
									<div class="weather__region">
										Ashgabat
									</div>
									<div class="weather__status-img">
										<img src="img/weather/rain.svg" alt="">
									</div>
									<div class="weather__this-gradus">
										16 <span>º</span>
									</div>
									<div class="weather__this-day-gradus">
										<div>6<span>º</span></div>
										<div>22 <span>º</span></div>
									</div>
									<div class="weather__status-title">
										Rain
									</div>
								</div>
								<div class="weather__other-days">
									<div class="weather__other-day-con">
										<div class="weather__other-day">Пон</div>
										<div class="weather__other-status-img">
											<img src="img/weather/rain2.svg" alt="">
										</div>
										<div class="weather__other-gradus">
											22/16
										</div>
									</div>
									<div class="weather__other-day-con">
										<div class="weather__other-day">Вто</div>
										<div class="weather__other-status-img">
											<img src="img/weather/rain.svg" alt="">
										</div>
										<div class="weather__other-gradus">
											22/16
										</div>
									</div>
									<div class="weather__other-day-con">
										<div class="weather__other-day">Срд</div>
										<div class="weather__other-status-img">
											<img src="img/weather/snow.svg" alt="">
										</div>
										<div class="weather__other-gradus">
											22/16
										</div>
									</div>
									<div class="weather__other-day-con">
										<div class="weather__other-day">Чтв</div>
										<div class="weather__other-status-img">
											<img src="img/weather/cloud.svg" alt="">
										</div>
										<div class="weather__other-gradus">
											22/16
										</div>
									</div>
									<div class="weather__other-day-con">
										<div class="weather__other-day">Пят</div>
										<div class="weather__other-status-img">
											<img src="img/weather/sun.svg" alt="">
										</div>
										<div class="weather__other-gradus">
											22/16
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="main-currency-table">
							<div class="main-currency-table__back">
								<img src="img/wal-b.png" alt="">
							</div>
							<div class="main-currency-table__title">Курс валюты</div>
							<div class="main-currency-table__row">
								<div class="main-currency-table__column">
									<div class="main-currency-table__denomination">USD/TMT</div>
									<div class="main-currency-table__cost">3.5</div>
								</div>
								<div class="main-currency-table__column">
									<div class="main-currency-table__denomination">USD/TMT</div>
									<div class="main-currency-table__cost">3.8199</div>
								</div>
								<div class="main-currency-table__column">
									<div class="main-currency-table__denomination">RUB/TMT</div>
									<div class="main-currency-table__cost">4.5932</div>
								</div>
								<div class="main-currency-table__column">
									<div class="main-currency-table__denomination">EUR/TMT</div>
									<div class="main-currency-table__cost">5.3123</div>
								</div>
							</div>
						</div>
						<div class="email-pool">
							<div class="email-pool__back">
								<img src="img/email-b.png" alt="">
							</div>
							<div class="email-pool__icon">
								<img src="img/email.svg">
							</div>
							<div class="email-pool__adress">
								omeft@online.tm
							</div>
						</div>
					</div>

				</div>
			</div>
	</div>
	</main>
	<!-- FOOTER -->
	<footer class="footer">
		<div class="footer__content">
			<div class="container">
				<div class="footer__content-left">
					<div class="footer__link">
						<a href="#">
							<img src="img/tm_gerb.png" alt="">
							<div class="footer__site-name">министерство финансов и экономики Туркменистана</div>
						</a>
					</div>
					<div class="footer__gol">
						<img src="img/gol4.png" alt="">
						<img src="img/gol2.png" alt="">
						<img src="img/gol3.png" alt="">
						<img src="img/gol5.png" alt="">
						<img src="img/gol1.png" alt="">
					</div>
				</div>
				<div class="footer__right">
					<div class="footer__right-menu">
						<div class="footer__mini-title">
							Меню
						</div>
						<ul class="footer__right-menu-row">
							<li class="footer__right-menu-column">
								<a href="#">
									Главная
								</a>
							</li>
							<li class="footer__right-menu-column">
								<a href="#">
									О министерстве
								</a>
							</li>
							<li class="footer__right-menu-column">
								<a href="#">
									Нормативные провавые акты
								</a>
							</li>
							<li class="footer__right-menu-column">
								<a href="#">
									Интеллектуальная собственность
								</a>
							</li>
							<li class="footer__right-menu-column">
								<a href="#">
									ЦУР
								</a>
							</li>
							<li class="footer__right-menu-column">
								<a href="#">
									Новости
								</a>
							</li>
							<li class="footer__right-menu-column">
								<a href="#">
									Контакты
								</a>
							</li>
							<li class="footer__right-menu-column">
								<a href="#">
									Эл.услуги
								</a>
							</li>
						</ul>
					</div>
					<div class="footer__right-contacts">
						<div class="footer__mini-title">Habarlaşmak</div>
						<br>
						<p>omeft@online.tm</p>
						<br>
						<p>(993 12) 39-45-05</p>
						<p>Aşgabat ş. Arçabil.ş, 156</p>
					</div>
				</div>
			</div>
		</div>
		<div class="footer__end">
			<div class="container">
				2020 © Все права защищены.
			</div>
		</div>
	</footer>
	</div>

	<script src="js/jquery-3.4.1.min.js"></script>
	<script src="js/jquery.marquee.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/scripts.js"></script>
</body>

</html>